@import url('https://fonts.googleapis.com/css?family=Orbitron:400,500,700,900');

#transformers {
    background-color: #000;
    background-size: 100%;
    height: 100%;
    width: 100%;
    font-family: 'Orbitron', sans-serif !important;
}


#transformers section {
    padding: 40px 0;
}

header.ripley-header {
    margin-bottom: 0;
}

#transformers .border{
    border: 8px solid #000;
    border-radius: 20px;
    z-index: 2;
    position: relative;
}
 #transformers .banner .owl-controls .owl-page.active {
    background: #FEDD23;
}

#transformers .banner .owl-pagination .owl-page{
    background: #444; 
}

#transformers .wallpapers .owl-controls, #transformers .banner .owl-controls{
    text-align: center;
}

#transformers .wallpapers .owl-controls .owl-page.active {
    background: #FEDD23;
}

#transformers .wallpapers .owl-pagination .owl-page{
    background: #ccc; 
}

#transformers header {
    min-height: 550px;
}

#transformers header img {
    margin: 0 auto;
    display: block;
}

#transformers .up {
    z-index: 2;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#transformers .bg-dark {
    background: #000;
    min-height: auto;
    position: relative;
}

#transformers .banner {
    margin-top: -155px!important;
    margin-bottom: 0!important;
}

#transformers .banner .izq,
#transformers .banner .der {
    position: absolute;
    z-index: 9999999;
}

#transformers .banner .der {
    top: -40px;
    right: -25px;
}

#transformers .banner .izq {
    top: 0px;
    left: -45px;
}

#transformers .banner .container {
    background: #000;
    margin-top: -140px;
    border: 8px solid #FEDD23;
    border-radius: 20px;
}

#transformers .products .container {
    background: url(../img/pattern-products.png);
    background-repeat: repeat;
    
    background-position: left;
    padding: 40px 20px 0 20px;
    border: 8px solid #FEDD23;
    border-radius: 20px;
}

#transformers .products a{
    text-decoration: none;
}

#transformers .products .box {
    background: #000000;
    border-radius: 15px;
    height: 108px;
    width: 108px;
    position: relative;
    margin: 0 auto;
    display: block;
}

#transformers .products .box img {
    position: absolute;
    width: 100%;
    min-width: 110px;
    max-width: 110px;
    margin-bottom: 20px;
}

#transformers .products .box img.p1 {
    top: 8px;
    left: 10px;
}

#transformers .products .box img.p2 {
    top: 5px;
    left: 2px;
}

#transformers .products .box img.p3 {
    top: -5px;
    left: 0px;
}

#transformers .products .box img.p4 {
    top: 5px;
    left: 3px;
}

#transformers .products .box img.p5 {
    top: 30px;
    left: 8px;
    min-width: 120px;
    max-width: 120px;
}

#transformers .products .box img.p6 {
    top: 30px;
    left: -10px;
    min-width: 125px;
    max-width: 125px;
}

#transformers .text-head {
    position: absolute;
    top: -45px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    -webkit-z-index: 9999999999999;
    -moz-z-index: 9999999999999;
    -ms-z-index: 9999999999999;
    -o-z-index: 9999999999999;
    z-index: 9999999999999;
}

#transformers .under{
    position: relative;
    min-height: 200px;
    margin: -85px auto;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#transformers .under img{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

#transformers .bg-blue .container {
    background: url(../img/bg-game-responsive.png);
    background-repeat: no-repeat;
    border: 8px solid #FEDD23;
    background-size: 100%!important;
    border-radius: 20px;
    height: auto;;
    position: relative;
}

#transformers .bg-blue .container .border{
    padding-bottom: 20px;
}

#transformers .bg-blue .container .logo{
    position: absolute;
    left: 20px;
    top: 75px;
}

#transformers .bg-blue .absolut{
    position: absolute;
    right: 8px;
    top: 7px;
    z-index: 1;
}

#transformers .wallpapers img{
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
}

#transformers .playlist .container {
    background: #000;
    border: 8px solid #FEDD23;
    border-radius: 20px;
    min-height: 300px;
    height: auto;;
    position: relative;
    padding: 20px;
}

#transformers .trailer .container {
    background: #000;
    min-height: 300px;
    height: auto;;
    position: relative;
    padding: 20px;
}
#transformers .trailer .box-trailer{
    background: url(../img/parachoque.png);
    background-repeat: no-repeat;
    max-width: 640px;
    min-height: 400px;
    margin: -10px auto 0;
    background-size: cover;
    position: relative;
    z-index: 999;
}

#transformers .trailer{
    padding-bottom: 0px!important; 
}

#transformers .trailer .video{
    max-width: 565px;
    margin: 0 auto;
    top: 25px;
}
#transformers .bg-blue .video{
    max-width: 500px;
    height: 400px;
    margin: 0 auto;
    top: 25px;
}

#transformers footer{
    background: url(../img/footer.png);
    background-repeat: no-repeat;
    min-height: 400px;
    margin-top: -235px;
    background-position: bottom;
    position: relative; 
    background-size: 100%;
}

#transformers .center-img{
    margin: 0px auto;
    display: block;
}

#transformers .center-block img{
    margin: 0px auto;
    display: block;
    margin-top: 30px;
}

#transformers .txt-white {
    color: #fff;
}

#transformers .txt14 {
    font-size: 14px;
}

#transformers .txt25 {
    font-size: 25px;
}

#transformers .txt11 {
    font-size: 11px;
}

#transformers .txt12 {
    font-size: 12px;
}

#transformers .txt-medium{
    font-weight: 500;
}
#transformers .txt-center {
    text-align: center;
}
#transformers .line-height-0{
    line-height: 0px;
}

#transformers .line-height-25{
    line-height: 25px;
}

#transformers .pdl{padding-left: 60px;}

#transformers #Id-carousel img{
    border-radius: 20px;
    max-height: 350px;
    padding:0;
}

#transformers .txt-fecha { 
    margin-bottom: -62px;
    z-index: 10;
    position: relative;
    text-align: center; 
}
@media (max-width:767px){ 
    #transformers .txt-fecha { 
        font-size: 17px;  
    }
}


@media (max-width:767px){
    #transformers .banner{margin-bottom: -20px!important;}
}
@media (max-width:768px){
    #transformers .pdl{
        padding-left: 15px;
    }

    #transformers .banner .izq {
        top: -10px;
        left: -15px;
    }
    #transformers .banner .izq, #transformers .banner .der {
        max-width: 30px;
    }

    #transformers .banner .der {
        top: -15px;
        right: -20px;
    }

    #transformers .trailer .box-trailer{
        min-height: 0px;
    }

    #transformers header {
        min-height: 338px!important;
    }
    
    #transformers .trailer .video {
        top: 5px;
    }

    #transformers footer {
        min-height: 100px;
        background-size: cover;
        margin-top: -100px;
    }

    #transformers .bg-blue .container {
        background: url(../img/bg-game-responsive.png);
    }

    #transformers .logo {
        display: none;
    }
}


@media (max-width:991px){
    #transformers header {
        min-height: 410px;
    }

    #transformers section{
        padding: 35px 20px;
    }

    #transformers .playlist .preview{
        margin: 0 auto;
        display: block;
    }
}

@media (min-width:320px){
    #transformers .banner .container{
        margin-top: -162px!important;
    }
}

@media (min-width:360px){
    #transformers .banner .container{
        margin-top: -152px!important;
    }
}

@media (min-width:375px){
    #transformers .banner .container{
        margin-top: -150px!important;
    }
}

@media (min-width:410px){
    #transformers .banner .container{
        margin-top: -142px!important;
    }
}

@media(min-width:768px) and (max-width:991px){
    #transformers .banner .container{
        margin-top: -63px!important;
    }
}



@media (min-width:1024px) and (max-width:1367px){
    #transformers header {
        min-height: 465px;
    }

    #transformers .products .box img{
        height: 100px;
    }

    #transformers .products .box{
        height: 130px;
    }

    #transformers .banner .der {
        top: -14px;
        right: -19px;
    }
    #transformers .banner .izq, #transformers .banner .der {
        position: absolute;
        z-index: 3;
        max-width: 50px;
    }

    #transformers .banner .izq {
        top: -10px;
        left: -22px;
    }
    
    #transformers .mb{
        margin-bottom: 40px;
    }

   /* #transformers .playlist .embed-responsive-item, #transformers .embed-responsive iframe{
        height: auto;
        width: auto;
    }*/

 
}

 
/*CAmbios 15-11-2018*/
#transformers #Id-carousel a {
    position: relative;
    color: white; 
}
#transformers #Id-carousel div a span {  
    position: absolute;
    color: black;
    bottom: 30px;
    z-index: 10;
    transform: translate(-50%, 0%);
    left: 50%;
    font-size: 12px;
    width: 175px;
}
@media (max-width:767px){ 
    #transformers #Id-carousel div a span {  
        transform: translate(-50%, 20%);
    }
}


@media (max-width:375px){  
    #transformers #Id-carousel .owl-item {
        /*height: 100px;*/
    }
    #transformers #Id-carousel div a span {  
        transform: translate(-57%, -50%);  
        bottom: 12px; 
        font-size: 11px; 
    
    }
}

@media (max-width:320px){  
    #transformers #Id-carousel .owl-item {
        /*height: 80px;*/
    }
    #iframe-b{
        width: 223px;
    }
}



/**/
